Subject: Re: [PATCH net-next 0/8] net: dsa: b53: Remove adjust_link

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 23 Apr 2024 22:16:27 +0100

On Tue, Apr 23, 2024 at 12:15:49PM -0700, Florian Fainelli wrote:
> And thank you for the reminder this needed to be done, once this lands I
> will submit the removal of the adjust_link within net/dsa/, unless you have
> that queued up already ready to go?

I don't have that queued up, but it would be great to get that done as
well. I think it would get rid of a reasonable amount of code in
net/dsa?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!